#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.17.1
visibility:           public
id:                   hledger-web-1.17.1-A1TrrRlHFlLAlfiaN8x22z
key:                  hledger-web-1.17.1-A1TrrRlHFlLAlfiaN8x22z
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or terminal interfaces.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance
abi:                  b5b521b5faef2afd30c0f64911cfbe34
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-web-1.17.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-web-1.17.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.17.1-A1TrrRlHFlLAlfiaN8x22z
depends:
    Decimal-0.5.1-7u7TBbBEHoFCcoqCqs64K1
    aeson-1.4.7.1-ANEJrhOqgvGIzgMZodlboL base-4.14.0.0
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    clientsession-0.9.1.2-Ipff7lhxMahLbVQUfxTo2L
    cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    conduit-1.3.2-I9Asa0qvb0P4zNP45q2dlC
    conduit-extra-1.3.5-6dry03MunUVhFfyjFHehc containers-0.6.2.1
    data-default-0.7.1.1-7DMDU8xt4e9EgbtAKNSosD directory-1.3.6.0
    extra-1.7.1-3n6CjZarELjLYUl7cy8Ddj filepath-1.4.2.1
    hjsmin-0.2.0.4-4ZfcCKXjqjHCesa8Vr7RFb
    hledger-1.17.1.1-Foj7piMmnTJLmWXIWNyLzs
    hledger-lib-1.17.1-J7lkXwOMC893nq9L6bGjtH
    http-client-0.6.4.1-5IFlToKSqm7A99CyaMdXpt
    http-conduit-2.3.7.3-8zCqiwAFazSHvYLZAYQwYj
    http-types-0.12.3-1k0WB5pPAzWD05tRRqh9hH
    megaparsec-8.0.0-JmMEPk8btRQIUxU6zgVI5L mtl-2.2.2
    network-3.1.1.1-D3CIp0WkhfC51dOZjHWRWc
    shakespeare-2.0.24-BiD9RR7O4oe7L2UmioqZ6f template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    wai-3.2.2.1-53P08uWRvZaJG0EMtvDpNi
    wai-cors-0.2.7-jyiqfNj1Ej4itRAqv69ss
    wai-extra-3.0.29.1-EhFlkMutrymguylITk930
    wai-handler-launch-3.0.3.1-L5Aw1o2IKKWaOfCPCl4I8
    warp-3.3.11-fjMuLomzNQCDnmOE1vorx
    yaml-0.11.4.0-1fP6Xa9zXhh87QiF6HS53n
    yesod-1.6.0.1-3lIpaRNkF7cLDgwWbnuri4
    yesod-core-1.6.18-Ed6dm5VJMkRDgv4meuWQJN
    yesod-form-1.6.7-BHHeOvRE8ZSCZzYVHuwsLQ
    yesod-static-1.6.0.1-KsnAezAd6DY6fYs8yME1w3

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

